'Доставка та оплата': 'Shipping and payment'
'Доставка та Оплата': 'Shipping and payment'
Місія: Mission
'Авторизаційні свідоцтва партнерів': 'Authorization certificates partners'
Умови гарантії: Warranty terms
Підтримка: Support
'Керівник компанії': CEO
'Компанія ДІАМЕБ': DIAMEB
Детальніше: More
'Ремонт': 'Repair'
'Дилерам': 'For dealers'
Перейти: Go
детальніше: more
переглянути: review
'На даний момент пропозиції відсутні': 'Currently no offers'
Акція: Action
Виробник: Producer
'Кат. №': 'Cat. №'
Назва: Name
'Термін придатності': 'Expiration date'
'Прайсова ціна, грн.': 'Price, UAH.'
'Акційна ціна, грн.': 'Promo price, UAH.'
Примітка: Note
Пропозиції: Proposition
'заповнити анкету': 'apply'
'Заповнити анкету': 'Apply'
